
body {
    background: url(../img/bodybg.jpg) #FFF left top repeat-x;
    font-family: 'Open Sans', sans-serif;
}
html {
overflow-x: hidden;
}
h2 {
    color: #000040;
    font-size: 23px;
    font-weight: 700;
    padding-left: 0px;
    margin-top: 10px;
    margin-bottom: 12px;
    line-height: 28px;
}

h3 {
    color: #000040;
    font-size: 19px;
    font-weight: 700;
    padding-left: 0px;
    margin-top: 10px;
    margin-bottom: 12px;
    line-height: 28px;
}

p {
    color: #6F6F6E;
    font-size: 16px;
}

.all_wast_outer {
    width: 100%;
    float: left;
    margin: 0px;
    height: auto;
}

.top_head {
    width: 100%;
    float: left;
}

.top_head img {
    float: right;
    margin-left: 10px;
}

.top_head h4 {
    float: right;
    line-height: 45px;
    color: #626290;
}

.logo_head {
    width: 100%;
    float: left;
}

/* search box */
.searchbox {
    float: right;
    position: relative;
    float: right;
    margin-top: -45px;
}

.searchbox .navbar-form {
    float: right;
    padding-right: 0px;
}

.add-on .input-group-btn > .btn {
    border-left-width: 0;
    left: -2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.add-on .form-control:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-color: #cccccc;
}

.form-control {
    width: 20%
}

.navbar-nav > li > a {
    border-right: 1px solid #ddd;
    padding-bottom: 15px;
    padding-top: 15px;
}

.navbar-nav:last-child {
    border-right: 0
}

/* clos here */

/* navigation*/
.main_menu {
    float: left; 
    width: 100%;
    height: 51px;
    margin-top: 20px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
/*     background: url(../img/menu.JPG) left top repeat-x; */
    background: #fec600;
    background: #fec600;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f8c200), color-stop(100, #DBAB00));
    background-image: -webkit-linear-gradient(top, #f8c200 0%, #DBAB00 100%);
    background-image: linear-gradient(to bottom, #f8c200 0%, #DBAB00 100%);
}

.btn-primary {
    color: #fff;
    background-color: #00993b;
    border-color: #00993b;
    border-radius: 1px !important;
}

.btn-primary:hover{ color:#fff;background-color: #00993b;} 



/* banner*/

.banner {
    width: 100%;
    float: left;
    margin-bottom: 50px;
    position: relative;     overflow: hidden;
}

.banner img {
    
    height: auto;
    object-fit: cover;
}

.bn_text {
    position: absolute;
    bottom: 20px;
    width: 100%;
}

.bn_text h2 {
    font-size: 61px;
    color: #fff;
    font-weight: 700;
    margin: 0px;
    padding: 0px;
    line-height: 56px;
}

.bn_text i {
    height: 56px;
    width: 2px;
    background: #f4cf00;
    position: absolute;
    right: 0px;
    top: 0px;
    color: #f4cf00;
}

.bn_text p {
    font-size: 20px;
    padding-left: 15px;
    line-height: 28px;
    color: #f4cf00;
}

/* accordian*/

.accordian_main {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

a.accordion-toggle.actives {
    color: #f5ef27;
    border-left: 20px solid;
    padding-left: 36px !important;
}

.ac_slide {
    border-left: 1px solid #9a9a9a;
    padding: 0px; background: #eef2f7;
}

.ac_slide .carousel-indicators {
    bottom: -5px;
    float: right;
    margin-left: 0% !important;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #8e8e92 !important; 
}

.carousel-indicators li {
  
    background-color: #8e8e92   !important; 
 
   
}


.carousel-caption {
    position: absolute;
    right: 0% !important;
    bottom: 0px !important;
    left: 0% !important;
    z-index: 10 !important;
    padding-top: 0px !important;
    padding-bottom: 4px !important;
    padding-left: 10px;
    color: #fff;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0, 0, 0) !important;
}

.carousel-caption p {
    color: #000040;
}

.panel-heading .accordion-toggle:after { /* symbol for "opening" panels */
    font-family: 'FontAwesome'; /* essential for enabling glyphicon */
    content: "\f077"; /* adjust as needed, taken from bootstrap.css */
    float: right; /* adjust as needed */
    color: grey; /* adjust as needed */
    background: #000080;
    border-radius: 5px;
    padding: 5px;
    color: #fff;
    position: relative;
    margin-top: -5px;
    border: 1px solid #fff;
}

.panel-heading .accordion-toggle.collapsed:after { /* symbol for "collapsed" panels */
    font-family: 'FontAwesome';
    content: "\f078 "; /* adjust as needed, taken from bootstrap.css */
}

.footermain {
    background: #000040;
    border-top: 6px solid #0000ff;
    margin-top: 50px;
    padding: 20px 0px 7px 0px;
    text-align: center;
}

.footermain .row {
    display: flex;
    flex-direction: column;
    flex-flow: nowrap;
}

.footermain .col-md-4 {
    margin: auto;
    display: flex;
    justify-content: center;
    flex-flow: wrap;
}

.copy {
    color: #8383aa;
    padding: 25px 0px;
    width: 100%;
}

.copy p {
    margin-bottom: 39px;
}

.copy p + p {
    margin-bottom: 2px;
}

.develops {
    color: #7d7a7a;
    padding: 5px 0px 5px 0px;
}
@media (min-width: 1200px){
.container {
    width: 1170px !important;
}
.banner img {
    width:100%;
    height: auto;
    object-fit: cover;
}  

}

@media (min-width:767px) and (max-width:1200px) {
.banner img {
    width:100%;
    height: auto;
    object-fit: cover;
}    
    
.container {
    width:790px !important;
}}

@media (min-width:80px) and (max-width:400px) {


.searchbox .navbar-form .input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width:170px !important;
}

.logo_head img {
        width: 115px !important;
        margin-bottom: 3px;
    }

.searchbox {
    float: right;
    position: relative;
    float: right;
    margin-top: -53px !important;
}

.logo_head {
    
    margin-top: 0px !important;
}



}

@media (min-width:767px) and (max-width:992px) {
.ac_slide {
    border-left: 0px solid #9a9a9a;
    padding: 0px;
    background: #eef2f7;
    position: relative;
    float: left;
    width: 97%;
}
}



@media (min-width:400px) and (max-width:480px) {

.logo_head img {
        width: 115px !important;
        margin-bottom: 3px;     margin-top: 15px;
    }

.searchbox .navbar-form .input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 200px !important;
}

.searchbox {
    float: right;
    position: relative;
    float: right;
    margin-top: -60px !important;
}

.logo_head {
    
    margin-top: -15px !important;
}



}



@media (max-width: 767px) {
    
 .bn_text i{ display:none;}   
    
    body {
    background: url(../img/650_bg.jpg) #FFF left top repeat-x !important;
    font-family: 'Open Sans', sans-serif;
}

    .logo_head {
        width: 100%;
        float: left;
        position: relative;
        text-align: center; margin-top:0px; 
    display: flex !important;
    justify-content: center;
    display:-webkit-flex;
    display:-webkit-box;
    display:-moz-flex;
    display:-moz-box;
    display:-ms-flexbox;
    }

    .bn_text h2 {
        font-size: 21px;
        color: #fff;
        font-weight: 700;
        margin: 0px;
        padding: 0px;
        line-height: 48px;
    }

    .searchbox .navbar-form {
        float: right;
        padding-right: 15px;
    }

    .navbar-form {
        margin: 0px !important;
        border-top: 0px solid transparent !important;
        border-bottom: 0px solid transparent !important;
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1) !important;
        box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1), 0 0px 0 rgba(255, 255, 255, .1) !important;
    }

    .top_head img {
        float: right;
        margin-left: 10px;
        width: 20%;
    }

    .logo_head img {
        width: 160px;
        margin-bottom: 3px;
    }

    .searchbox {
        float: right;
        position: relative;
        float: right;
        margin-top: -68px;       display: none;  }

    .top_head h4 {
        float: right;
        line-height: 12px;
        color: #626290;
        font-size: 12px;     width: 100%;
    }

.main_menu { margin-top: 0px !important; }


    .ac_slide {
           border-left: 0px solid #9a9a9a !important;
    position: relative;
    float: left;
    padding-left: -15px;
    margin-left: -11px;
    margin-top: 15px;
    }

    .jumbo_text {
        padding-right: 0px !important;
    }

    .footermain img {
        vertical-align: middle;
        width: 100%;
    }

    .carousel-indicators {
        position: absolute;
        bottom: 10px;
        right: 0% !important;
        left: 42%;
        z-index: 15;
        width: 60%;
        padding-left: 0;
        margin-left: -30%;
        text-align: center;
        list-style: none;
    }

    .bn_text p {
        padding-left: 0px;
    }

    .banner {
        margin-bottom: 35px;
    }

    h2 {
        float: left;
    }
 .bn_text .col-md-5{ float:left; width:100%;}   
  
  .banner img {
    height: auto;
    object-fit: cover;
    width: 100%;
}  
    
    
}

@media (min-width:40px) and (max-width:440px) {
    
    body {
    background: url(../img/420_bg.jpg) #FFF left top repeat-x !important;
    font-family: 'Open Sans', sans-serif;
    }}
@media (min-width:440px) and (max-width:510px) {

    body {
    background: url(../img/650_bg.jpg) #FFF left top repeat-x !important;
    font-family: 'Open Sans', sans-serif;
    }}

@media (max-width:510px) {
    


	    
    .banner img {
        width: 100%;
/*         height:180px !important; object-fit: cover; */
    }
  .col-md-6{ float:left;}
    
  .banner  .rslides_nav{
	position: absolute;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	left: 0;
	bottom: 0;
	z-index: 99;
	opacity: 0.7;
	overflow: hidden;
	text-decoration: none;
	height: 100% !important;
	top:inherit;
	width: 38px;
	background: rgba(0, 0, 0, 0.87);
	background-image: url("/~allwaste/concrete/images/responsive-slides/arrows.gif");
	background-position: left  center;
	margin-top: -45px;
	background-repeat: no-repeat ;
}
.banner .rslides_nav.next{
	background-position: right center !important;
}
}


@media (min-width:510px) and (max-width:650px) {
    
    body {
    background: url(../img/650_bg.jpg) #FFF left top repeat-x !important;
    font-family: 'Open Sans', sans-serif;
}
    
    .banner img {
        width: 100%;
           height: 144px;  object-fit: cover;
    }
  .col-md-6{ float:left;}
    
    
}


@media (min-width: 768px) and (max-width: 1200px) {
    .bn_text h2 {
        font-size: 30px;
        color: #fff;
        font-weight: 700;
        margin: 0px;
        padding: 0px;
        line-height: 48px;
    }

    .footermain img {
        vertical-align: middle;
        width: 100%;
    }

    .banner img {
             object-fit: cover;
    height: 198px;
    width: 100%;
    }

 .banner {
        margin-bottom: 29px; overflow:hidden;
    }
    
 .main_menu{ height: 37px !important;}   

}

@media (min-width: 1100px) and (max-width: 1200px) {
  body {
    background: url(../img/bodybg992.jpg) #FFF left top repeat-x;
    font-family: 'Open Sans', sans-serif;
    } }


@media (min-width: 768px) and (max-width: 1100px) {
  body {
    background: url(../img/bodybg1100.jpg) #FFF left top repeat-x;
    font-family: 'Open Sans', sans-serif;
    } }


/* Main
__________________________________________ */
.accordian_main .main-wrapper {
    float: left;
    width: 100%;
    background-color: #fff;
}

.rlAccordion > h3 {
    background-color: #000040;
    cursor: pointer;
    border-radius: 0px;
    color: #fff;
    font-size: 20px;
    font-weight:700;
      margin: 4px auto 3px auto;
    padding: 10px 20px 15px 36px;
    text-decoration: none;
    line-height: 35px;
    float: left;
    width: 100%;
}

.rlAccordion > h3 > span {
    float: right;
    width: 34px;
    height: 34px;
    background: #000080;
    text-align: center;
    padding: 0px;
    padding-bottom: 2px;
    border-radius: 5px;
    color: #fff;
    position: relative;
    border: 1px solid #fff;
    line-height: 100%;
    font-size: 30px;
    transform: rotate(450deg) ;
    -webkit-transform: rotate(450deg) ; 
    -moz-transform: rotate(450deg) ; 
    -o-transform: rotate(450deg) ; 
    -ms-transform: rotate(450deg); 
    
    
    
display: inline-block;
    justify-content: center;
    align-items: center; transition: all 1s !important;
    transition-timing: ease-in-out !important;
  
}



.rlAccordion h3.span.rl-close{transform: rotate(270deg) ; -webkit-transform: rotate(270deg) ; 
    -moz-transform: rotate(270deg) ; 
    -o-transform: rotate(270deg) ; 
    -ms-transform: rotate(270deg); 
      transition: all 1s !important;
    transition-timing: ease-in-out !important; display: inline-block;}
    
.rlAccordion h3 span.rl-open{transform: rotate(90deg) ; -webkit-transform: rotate(90deg) ; 
    -moz-transform: rotate(90deg) ; 
    -o-transform: rotate(90deg) ; 
    -ms-transform: rotate(90deg);  transition: all 1s !important;
    transition-timing: ease-in-out !important; display: inline-block;}
    



    
    
    


h3.active {
        color: #fbd1ae;
    
    float: left;
    position: relative;
    padding-left: 39px;
	font-weight:700;
}

h3.active:after {    position: absolute;
    content: "";
    background:url("../img/ac_bg.jpg"); background-repeat: repeat-x;
    width:27px;
    top: 0px;
    left: 0px;
    height: 100%;
   
}

.rlAccordion > h3 + div {
    display: none;
    padding: 0% 0% 0% 3.5%;
    background: #d9d9d9;
    float: left;
    width: 100%;     padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.accordian_main h6 {
    color: #000040;
    font-size: 15px;
    font-weight: 700;
    padding-left: 0px;
    margin-top: 10px;
    margin-bottom: 3px;
}

.accordian_main p {
    color: #131534;
    font-size: 15px;
    margin-bottom: 0px;
    text-shadow: none;
}

.accordian_main h6:after {
    font-family: 'FontAwesome';
    content: "\f067";
    position: absolute;
    left: 0px;
    font-size: 10px;
    line-height: 18px;
}

@media (min-width:68px) and (max-width:992px) {
    
    .dive_flexes{    width: 100%; flex-flow: wrap; position: relative;
    float: left;
    display: flex; margin-bottom: 20px;}
    
    div#myCarousel407 {
    width: 100%;
}
    .carousel {
    position: relative;
    width: 100% !important;
}
    
}


.dive_flexes{    width: 100%; flex-flow: wrap; position: relative;
    float: left;
    display: flex;}

.dive_flexes .col-md-7{float: left;     padding-bottom: 20px;}
.dive_flexes .col-md-5{float: left;     padding-bottom: 10px;}

.dive_flexes .ac_slide {display: flex;}
.rlAccordion .col-md-12 { padding-top: 20px !important; padding-bottom: 20px !important;}



.jumbo_text {
    width: 100%;
    float: left;
    padding-right: 15%;
    padding-top: 2%;
}

.jumbo_text h2 {
    color: #000040;
    font-size: 17px;
    font-weight: 700;
}

.jumbo_text p {
    color: #131534;
    font-size: 15px;
}



.branches {
    float: left;
}

.branches ul {
    margin: 0px;
    padding: 0px;
}


.branches .sub-menu-parent { position: relative;      margin-bottom:5px;}

.branches .sub-menu { 
visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 87%;
    left: 0;
    width: 100%;
    transform: translateY(-2em);
    transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px; z-index:100 !important;
}

.branches .sub-menu li b { color:#000040;}

.branches .sub-menu li{list-style-type: square;    color: #000; font-weight:normal;}
.branches .sub-menu li:hover{ border:0px}

.branches .sub-menu-parent:hover .sub-menu {
  visibility: visible; /* shows sub-menu */
  opacity: 1;
  z-index: 1;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s; /* this removes the transition delay so the menu will be visible while the other styles transition */
}

.branches .sub-menu {
  background: #DDD;
}

.branches .sub-menu li a{color: #337ab7 !important; font-weight:normal;}



.branches .navbar-nav > li > a { font-size:14px;  padding-top: 0px !important;  }
.branches ul ul.dropdown-menu{ margin-top:-7px;}
.branches ul ul.dropdown-menu li{ border:0px; list-style-type: square;}
.branches ul ul.dropdown-menu li:hover{border:0px;}
.branches ul ul.dropdown-menu li{ font-weight:normal; color:#020041;}
.branches ul ul.dropdown-menu li a{color: #337ab7; font-weight:normal;}
.branches ul ul.dropdown-menu li a b{ color:#020041; font-weight:bold;}



.branches ul .sub-menu li:after{ display:none;}
.branches ul .sub-menu li:before{ display:none;}

.branches ul .sub-menu li a:after{ display:none;}
.branches ul .sub-menu li a:before{ display:none;}

.branches ul ul.dropdown-menu li { padding:3px 10px;}

.branches ul li:hover{ border:0px;}
.branches ul li:after{ display:none;}
.branches ul li {
    margin: 0px;
    padding: 5px 0px;
    list-style: none;
    border-bottom: 0px solid #a8a8a7;
    font-size: 15px;
    line-height: 20px;
    color: #a8a8a7;   font-weight: 600;        float: left;
    display: inline-block;
    width: 100%;
    position: relative;
}

.branches ul li:before,
.branches ul li:after {
  position: absolute;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
.branches ul li:before {
 bottom:5px;
    display: block;
    height: 2px;
    width: 0%;
    content: "";
    background-color: #1a1a53;
    z-index: 1;
}

.branches ul li:hover:before,
.snip1135 .current a:before {
  opacity: 1;
  width: 100%;
}
.branches ul li:hover:after,
.snip1135 .current a:after {
  max-width: 100%;
}



.branches ul li a { text-decoration:none; color:#a3a3a3;     font-weight: 600;   -webkit-transition: all 1s ease;
  transition: all 1s ease;}
.branches ul li a:hover { text-decoration:none; color:#1a1a53;}
.branches ul li:hover{ color:#1a1a53;}
.branches ul li:hover a{color:#1a1a53;}
.branches ul li.active{border-bottom: 2px solid #000040; color:#1a1a53; float:left;}
.branches ul li.active a{color:#1a1a53;}




p a {
    color: #0000ff;
    border-bottom: 1px solid #0000ff;
    text-decoration: none !important;
}

p a:hover {
    text-decoration: none;
    color: #c9aa00;
    border-bottom: 1px solid #f4cf00;
}

.three_boxes {
    float: left;
    width: 100%;
    margin: 20px 0px 0px 0px;
    display: flex;
    flex-direction: column;
    flex-flow: wrap;
	display:-webkit-flex;
    display:-webkit-box;
    display:-moz-flex;
    display:-moz-box;
    display:-ms-flexbox;
}

.three_boxes .col-md-4 {
    display: flex;
    flex-flow: wrap;
}

.three_boxes .boxes {
    float: left;
    background: #d9d9d9;
    height: auto;
    width: 100%;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.three_boxes .boxes h3 {
    float: left;
    width: 100%;
    text-align: center;
    background: #000040;
    padding: 15px 0px;
    font-size: 22px;
    line-height: 30px;
    margin: 0px;
    color: #fff;
}

.three_boxes .boxes .job-description {
    padding: 8px 22px;
    float: left;
}

.three_boxes .boxes .job-description p {
    border-bottom: 2px solid #6f6f6e;
    text-align: justify;
    padding-bottom: 18px;
    color: #6f6f6e;
    line-height: 20px;
    font-size: 14px;
}

.three_boxes .boxes .job-description h4 {
    color: #000040;
    font-size: 17px;
    font-weight: 700;
    padding-left: 0px;
    margin-top: 10px;
    margin-bottom: 12px;
    line-height: 23px;
}

.three_boxes .boxes .job-description h4 a {
    text-decoration: none;
    color: #868686;
}

.three_boxes .boxes .job-description h4 a:hover {
    color: #0000ff;
    border-bottom: 2px solid #0000ff;
    text-decoration: none;
}

.applay {
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
	
}

.applay a {
    float: left;
    width: auto;
    text-align: center;
    margin-top: 15px;
    color: #fff;
    background: #000040;
    padding: 8px 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 18px;
    text-decoration: none;
}

.form-contract {
    padding: 15px 0px;
    float: left;
}

.form-contract h3 {
    color: #000040;
    font-size: 18px;
    font-weight: 700;
    padding-left: 0px;
    margin-top: 12px;
    margin-bottom: 3px;
}

.form-contract h3 a {
    color: #000040;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
}

.form-contract h3 a:hover {
    color: #1d1dfa;
    border-bottom: 1px solid #1d1dfa;
}

.form-contract p {
    color: #525252;
    font-size: 18px;
    margin-bottom: 7px;
    padding-left: 40px;
}

.services {
    padding: 20px 20px !important;
    float: left;
}

.services h3 {
    color: #000040;
    font-size: 18px;
    font-weight: 700;
    padding-left: 0px;
    margin-top: 12px;
    margin-bottom: 3px;
}

.services h3 a {
    color: #000040;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
}

.services h3 a:hover {
    color: #1d1dfa;
    border-bottom: 1px solid #1d1dfa;
}

.services p {
    color: #525252;
    font-size: 14px;
    margin-bottom: 7px;
    padding-left: 0px;
}

.services p a {
    text-decoration: none;
    border: 0px;
}

.services p a:hover {
    color: #6564e8;
}

.mar_40 {
    margin: 40px 0px;
}

.mar_20 {
    margin: 0px 0px 10px 0px;
}

#some-element {
    border: 1px solid #ccc;
    display: none;
    font-size: 10px;
    margin-top: 10px;
    padding: 5px;
    text-transform: uppercase;
}

#some-div:hover #some-element {
    display: block;
}

.navbar-nav > li > a {
    border-bottom: 2px solid #ddd !important;
    padding-bottom: 5px !important;
    padding-top: 10px !important;
    width: 100%;
    border-right: 0px !important;
    padding-left: 0px !important;
    color: #6F6F6E;
    font-size: 18px;
}

.navbar-nav > li > a:hover {
    background-color: transparent !important;
}

.dropdown-menu > li > a:hover {
    background: #d9d9d9;
}

.navbar-nav {
    float: left;
    margin: 0;
    width: 100%;
}

.navbar-nav > li {
    float: left;
    width: 100%;
    padding: 0px;
}

.dropdown-menu {
    min-width: 100% !important;
    background: #d9d9d9;
    padding: 15px;
    border-top: 2px solid #00;
    border-left: 0px !important;
    border-right: 0px !important;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 0px !important;
}

.dropdown-menu > li > a b {
    color: #000040;
    margin-top: 10px;
}

.dropdown-menu > li b {
    color: #000040;
}

li.dropdown {
    margin-bottom: 15px;
}

.col-md-4 .col-sm-6 {
    float: left;
}

.nopading {
    padding: 0px;
    float: left;
}
    
    
searchResult {
    border: 1px solid #f9f6f6;
    padding: 5px 15px;
    margin-bottom: 20px;
    background: ##fdfcfc;
}
.searchResult h3 {
    margin: 8px 0px;
    padding: 0px;
    font-size: 1.5rem;
}
.searchResult h3 a {
    text-decoration: none;
    color: #525252 !important;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    border-bottom: 2px dotted #7bc2e6;
    word-break: break-all;
	font-size:25px;
}
.searchResult p a {
    text-decoration: none !important;
    color: #525252 !important;
    font-family: 'Open Sans', sans-serif;   
	 font-weight: 400;
    word-break: break-all;
	border-bottom:0px;
}

@media only screen and (max-width: 767px){
    
    

    
    
    
    
    
    
    
	.three_boxes {
    float: left;
    width: 100%;
    margin: 20px 0px 0px 0px;
    display: flex;
    flex-direction: column;
    flex-flow: wrap;
	display:-webkit-flex;
    display:-moz-flex;
    display:-moz-box;
    display:-ms-flexbox;
}
	
 .top_head {
    width: 100%;
    float: left;
    text-align: center; margin-bottom: 8px;
}  

.top_head picture{ display:none;} 
    }
.sub-menu ul {
    display: none !important;
}

.open .sub-menu ul {
    display: block !important;
}


@media  (min-width:767px) and (max-width:1100px) {
.logo_head img {
   width:200px;
   margin-bottom: 3px;}}
 @media  (min-width:1100px) and (max-width:11100px) {
.logo_head img {
   width:280px;
   margin-bottom: 3px;}}  
   
   
/*   loading*/
   
   



#loadingbar {
  position: fixed;
  z-index: 2147483647;
  top: 0;
  left: -6px;
  width: 1%;
  height: 2px;
  background: #b91f1f;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

#loadingbar.left {
  left: 100%;
  right: 0px;
  width: 100%;
}

#loadingbar.up {
  left: 0px;
  top: 100%;
  width: 5px;
  bottom: 0px;
  height: 100%;
}

#loadingbar.down {
  left: 0;
  width: 5px;
  height: 0;
}

#loadingbar.waiting dd, #loadingbar.waiting dt {
  -moz-animation: pulse 2s ease-out 0s infinite;
  -ms-animation: pulse 2s ease-out 0s infinite;
  -o-animation: pulse 2s ease-out 0s infinite;
  -webkit-animation: pulse 2s ease-out 0s infinite;
  animation: pulse 2s ease-out 0s infinite;
}

#loadingbar dt {
opacity: .6;
width: 180px;
right: -80px;
clip: rect(-6px,90px,14px,-6px);
}

#loadingbar dd {
  opacity: .6;
  width: 20px;
  right: 0;
  clip: rect(-6px,22px,14px,10px);
}

#loadingbar dd, #loadingbar dt {
  position: absolute;
  top: 0;
  height: 2px;
  -moz-box-shadow: #b91f1f 1px 0 6px 1px;
  -ms-box-shadow: #b91f1f 1px 0 6px 1px;
  -webkit-box-shadow: #B91F1F 1px 0 6px 1px;
  box-shadow: #B91F1F 1px 0 6px 1px;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}

#loadingbar.left dt {
opacity: .6;
width: 180px;
left: -4px;
clip: rect(-6px,185px,14px,25px);
}

#loadingbar.left dd {
  opacity: .6;
  width: 20px;
  left: 0;
  margin: 0;
  clip: rect(-6px,22px,14px,0px);
}

#loadingbar.left dd, #loadingbar.left dt {
  top: 0;
  height: 2px;
}

#loadingbar.down dt {
  opacity: .6;
  height: 180px;
  top: auto;
  bottom: -47px;
  clip: rect(-6px,20px,130px,-6px);
}

#loadingbar.down dd {
  opacity: .6;
  height: 20px;
  top: auto;
  bottom: 0;
  clip: rect(-6px,22px,20px,10px);
  margin: 0;
}

#loadingbar.down dd, #loadingbar.down dt {
  left: -5px;
  right: auto;
  width: 10px;
}

#loadingbar.up dt {
  opacity: .6;
  height: 180px;
  bottom: auto;
  top: -10px;
  clip: rect(13px,20px,190px,-6px);
}

#loadingbar.up dd {
  opacity: .6;
  height: 20px;
  bottom: auto;
  top: 0;
  clip: rect(-6px,22px,25px,10px);
  margin: 0;
}

#loadingbar.up dd, #loadingbar.up dt {
  left: -5px;
  right: auto;
  width: 10px;
}

@keyframes pulse {
  30% { opacity:0.6; }
  60% { opacity:0; }
  100% { opacity:0.6; }
}

@-moz-keyframes pulse 
{
  30% { opacity:0.6; }
  60% { opacity:0; }
  100% { opacity:0.6; }
}

@-ms-keyframes pulse 
{
  30% { opacity:0.6; }
  60% { opacity:0; }
  100% { opacity:0.6; }
}

@-webkit-keyframes pulse 
{
  30% { opacity:0.6; }
  60% { opacity:0; }
  100% { opacity:0.6; }
}






.reload, .reload:visited{
  display: block;
  color: white;
  width: 185px;
  margin: 65px auto 55px;
  border: 4px solid #a2261e;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #cc3126;
  display: inline-block;
  font-size: 1em;
  line-height: 100%;
  padding: 0.7em;
  font-weight: bold;
  text-decoration: none;
}
.reload:hover {
  background: #b02b21;
  color: white;
}

.frame {
  width: 900px;
  text-align: center;
  margin: 0 auto 50px;
}
.frame img{
  margin: 0 1px;
}





.animated {
    -webkit-animation-duration: 20s;
    animation-duration: 20s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
}

.yt-loader {
    -webkit-animation-name: horizontalProgressBar;
    animation-name: horizontalProgressBar;
    -webkit-animation-timing-function: ease;
    animation-timing-function: ease;
    background: #f5ef27;
    height: 3px;
    left: 0;
    position: fixed;
    top: 0;
    width: 0%;
    z-index: 9999;
}

@keyframes horizontalProgressBar
{
     0%   {width: 10%;}
    25%  {width: 100%;}
    50%  {width: 100%;}
    100%  {width: 100%;}
  
}

@-webkit-keyframes horizontalProgressBar /* Safari and Chrome */
{
     0%   {width: 10%;}
    25%  {width: 100%;}
    50%  {width: 100%;}
    100%  {width: 100%;}
  
}

/* custom style*/
/*.view-grouping{    float: left;
    width: 100%;
    
    border: 1px solid #ccc;
    margin-bottom: 30px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding-bottom: 20px;
    display: flex;

    flex-direction: column;
     display:-webkit-flex;
  display:-moz-flex;
    display:-moz-box;
    display:-ms-flexbox;
    
    }

.view-grouping h3{    background: #0b0d96;
    color: #fff;
    -webkit-border-radius: 15px 15px 0 0;
    -moz-border-radius: 15px 15px 0 0;
    border-radius: 15px 15px 0 0;
    padding: 5px 20px;
    margin: 0px;}
    
.view-grouping p    {font-size: 13px;
    padding: 5px 20px 5px 20px;
 
    background: #ff0;
    -webkit-border-radius: 0 0 15px 15px;
    -moz-border-radius: 0 0 15px 15px;
    border-radius: 0 0 15px 15px;
    border: 1px solid #ffc600;
    margin: 0px;     margin: 0px 0px 20px 0px;}




.view-grouping a{float: left;
    margin-right: 20px;
    text-align: center;     border: 1px solid #f9f9f9;
    padding: 10px;     margin-left: 15px;
     box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  transition: box-shadow 0.3s ease-in-out;
    }
  .view-grouping a:hover{ box-shadow: 0 5px 15px rgba(0,0,0,0.3);}  
    .view-grouping a:hover span{ color: #f4cf00;  
  -moz-transform:scale(1.03); 
  -webkit-transform:scale(1.03);
  -o-transform:scale(1.03); text-decoration:none; border:0px;}
    
    
 .view-grouping img{position:relative;}  
 
 .view-grouping  a span {   -moz-transition:-moz-transform 0.2s ease-in; 
  -webkit-transition:-webkit-transform 0.2s ease-in; 
  -o-transition:-o-transform 0.2s ease-in;
  -moz-transition:-moz-transform 0.2s ease-out; 
  -webkit-transition:-webkit-transform 0.2s ease-out; 
  -o-transition:-o-transform 0.2s ease-out;
    float: left;
    margin-right: 5px;
    font-weight: bold;
    color: #3b3b46; width:100%;      margin-bottom: 15px;
}*/

.field-content{ font-weight:normal;}
  
@media  (min-width:67px) and (max-width:500px) { 
 .view-grouping a {
    float: left;
    margin-right: 20px;
    text-align: center;
    border: 1px solid #f9f9f9;
    padding: 10px;
    margin-left: 15px;
    width: 90%;
    display: flex;
    align-items: center;
    flex-direction: column;
    display:-webkit-flex;
  display:-moz-flex;
    display:-moz-box;
    display:-ms-flexbox; margin-bottom:15px; text-decoration:none;
}}

@media  (min-width:500px) and (max-width:767px) { 
.view-grouping a {
    float: left;
    margin-right: 20px;
    text-align: center;
    border: 1px solid #f9f9f9;
    padding: 10px;
    margin-left: 15px;
    width: 42%;
}
    .col-md-5.ac_slide{ width: 100%; float: left;}


}

.carousel {
    position: relative;
    width: 100%;
}



@media  (min-width:767px) and (max-width:992px) { 
    
   .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: 0px !important;
}    
.view-grouping a {
    float: left;
    margin-right: 20px;
    text-align: center;
    border: 1px solid #f9f9f9;
    padding: 10px;
    margin-left: 15px;
    width: 26.33%;
}
.view-grouping .binsList{ display: flex;   flex-flow: wrap;
    /* flex-wrap: inherit; */
   
     display:-webkit-flex;
  display:-moz-flex;
    display:-moz-box;
    display:-ms-flexbox; width:100%; float:left;}


}

@media  (min-width:992px) and (max-width:9000px) { 
    
 .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: 0px !important;
}   
    
.view-grouping{    float: left;
    width: 100%;
    
    border: 1px solid #ccc;
    margin-bottom: 30px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding-bottom: 20px;
    display: flex;
    flex-flow: wrap;
    /* flex-wrap: inherit; */
    flex-direction: column;
     display:-webkit-flex;
  display:-moz-flex;
    display:-moz-box;
    display:-ms-flexbox;
    
    }
.view-grouping .binsList{ display: flex;   flex-flow: wrap;
    /* flex-wrap: inherit; */

     display:-webkit-flex;
  display:-moz-flex;
    display:-moz-box;
    display:-ms-flexbox; width:100%; float:left;}    
    
    
    }
/* custom style*/


.ac_slide .glyphicon-chevron-right:before {
    content: "\e080"; display:none;
}

.ac_slide .glyphicon-chevron-left:before {
    content: "\e079";  display:none;
}
   
 .carousel-control.left {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0) 0, rgba(0, 0, 0, .0001) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-control.right {
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .0) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}  
  
.sub-menu-parent { position: relative;      margin-bottom: 18px;}

.sub-menu { 
  visibility: hidden; /* hides sub-menu */
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  transform: translateY(-2em);

  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
  padding-top: 15px;
    padding-bottom: 15px;
    
    display: none;
}

.sub-menu li b { color:#000040;}

.sub-menu li{list-style-type: square;}

.sub-menu-parent:hover .fsdsdfds {
  visibility: visible; /* shows sub-menu */
  opacity: 1;
  z-index: 1;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s; /* this removes the transition delay so the menu will be visible while the other styles transition */
}


li.sub-menu-parent.is-active  .sub-menu {
  visibility: visible; /* shows sub-menu */
  opacity: 1;
  z-index: 1;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s; /* this removes the transition delay so the menu will be visible while the other styles transition */
   display: block;
    
}





.sub-menu {
  background: #DDD;
}


img.animated.fadeIn{transition: all .2s ease-in-out;}
img.animated.fadeIn:hover{ transform: scale(1.1); }


.ccm-ui div.dropdown-menu.ccm-inline-design-dropdown-menu {    min-width: 265px !important;    text-align: left;    padding: 20px;    background-color: #0f0f0f;    color: #7f8d90;    line-height: 1.42857143;}

.ccm-ui div.dropdown-menu.ccm-inline-design-dropdown-menu.ccm-inline-design-dropdown-menu-doubled {    min-width: 522px !important;}

.sub-active a+a{ border: 0px;}
.sub-active a:nth-child(1) { border: 0px;}
.sub-active a:nth-child(0) { border: 0px;}

@media  (min-width:67px) and (max-width:650px) { 
body .bn_text {
    position: absolute;
    bottom: 0px;
    width: 100%;
}
body .bn_text h2 {
       font-size: 19px;
    color: #fff;
    font-weight: 700;
    margin: 0px;
    padding: 0px;
    line-height: 28px;
} 
    body .bn_text br{ display: none;}
    
body .bn_text p {
    font-size: 12px;
   
    line-height: 15px;
    color: #f4cf00;
}
    
}


@media  (min-width:92px) and (max-width:767px) { 
    
    
    
  body  .rlAccordion > h3 > span {

float: right;
    width: 34px;
    height: 34px;
    background: #000080;
    text-align: center;
    padding: 0px;
    padding-bottom: 2px;
    border-radius: 5px;
    color: #fff;
    position: relative;
    border: 1px solid #fff;
    line-height: 100%;
    font-size: 20px;
    transform: rotate(450deg);
    -webkit-transform: rotate(450deg);
    -moz-transform: rotate(450deg);
    -o-transform: rotate(450deg);
    -ms-transform: rotate(450deg);
    display: inline-block;
    justify-content: center;
    align-items: center;
    transition: all 1s !important;
    transition-timing: ease-in-out !important;
    /* padding: 0; */
    /* margin: 0; */
    text-align: center !important;
   display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important

}
    
    
    
    
    
    
    
    
body .rlAccordion > h3 {
    background-color: #000040;
    cursor: pointer;
    border-radius: 0px;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    margin: 4px auto 3px auto;
    padding: 6px 20px 6px 36px;
    text-decoration: none;
    line-height: 35px;
    float: left;
    width: 100%;
    }}
